<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="ro">
<head>
<!-- Generated by javadoc (1.8.0_241) on Wed Apr 15 17:44:51 EEST 2020 -->
<title>businesslogic</title>
<meta name="date" content="2020-04-15">
<link rel="stylesheet" type="text/css" href="../stylesheet.css" title="Style">
<script type="text/javascript" src="../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../businesslogic/package-summary.html" target="classFrame">businesslogic</a></h1>
<div class="indexContainer">
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="ClientBLL.html" title="class in businesslogic" target="classFrame">ClientBLL</a></li>
<li><a href="OrderBLL.html" title="class in businesslogic" target="classFrame">OrderBLL</a></li>
<li><a href="OrderItemBLL.html" title="class in businesslogic" target="classFrame">OrderItemBLL</a></li>
<li><a href="ProductBLL.html" title="class in businesslogic" target="classFrame">ProductBLL</a></li>
</ul>
</div>
</body>
</html>
